.btn-devis-mobile {
    display: block;
    position: absolute;
    right: 20px;
    z-index: 999999999999;
    /*top: 165px;
    transform: rotate(90deg) translateX(100%);
    transform-origin: top right;*/
    background-color: #ff8537;
    background-repeat: no-repeat;
    background-position: center left 10px;
    background-image: url(images/icon-devis.svg);
    padding: 5px 10px 5px 40px;
    border-radius: 8px;
    background-color: #ff8537;
    color: #fff !important;
    font-weight: 500;
    font-size: 15px;
    white-space: nowrap;
    margin: 0 -2px;
}


#mega-menu-wrap-top {
    clear: both;
    top: 0px;
}
@media (min-width: 1700px) {
  .container {
    max-width: 1620px;
  }
}

.bttop-mobile {
  display: none;
}
@media (max-width: 1700px) {
  .bttop {
    top: 5px;
    right: 20px;
  }

  body.sticky #header {
    height: auto;
  }
  body.sticky #header .menutop {
    top: 50px;
  }
  #wp-megamenu-top {
    padding-right: 0;
  }
  body.sticky .bttop {
  }
  .menutop {
    margin-right: 0;
  }
  .bthomecontainer .bthome p {
    line-height: 120%;
    font-weight: 600;
    font-size: 15px;
  }
}

@media (max-width: 1500px) {
  .actu4art.card-deck {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(49%, 1fr));
  }
}

@media (max-width: 1400px) {
  .site-navigation {
    padding-right: 0;
  }
  .bthomecontainer .bthome {
    margin-top: -220px;
  }

  .bthomecontainer .bthome:hover {
    margin-top: -250px;
  }
  .bthomecontainer .bthome .bthomebod h2 {
    font-size: 30px;
    padding-top: 10px;
  }
  .bthomecontainer .bthome {
    min-height: 463px;
  }
}

@media (max-width: 1200px) {
  #wp-megamenu-top > .wpmm-nav-wrap ul.wp-megamenu > li > a,
  .wp-megamenu-wrap
    .wpmm-nav-wrap
    > ul
    > li.wpmm-social-link.wpmm-social-link-search
    a,
  .wpmm-menu-cart .cart-icon .fa-shopping-cart,
  .wp-megamenu-wrap .form .submit,
  .wpmm-menu-cart span.cart-icon i {
    padding-left: 0 !important;
  }
  .homevideo h1 {
    font-size: 50px;
  }
  .decouvrir {
    padding-bottom: 0;
  }
  .laboratoire {
    padding-top: 30px;
  }
  .labocontent2 {
    margin-top: 0;
  }
  .labocontent3 {
    padding-top: 0;
  }
  .labocontent2 h2 {
    color: #000;
    text-align: center;
  }

  .labocontent3 {
    padding: 20px 0;
  }

  .bthomecontainer .bthome {
    height: 220px;
    min-height: 220px;
    margin-top: 0;
  }
  .bthomecontainer {
    padding: 0 15px;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    margin-top: -250px;
    height: auto;
  }
  .bthomecontainer .bthomebod {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    flex-direction: column;
    justify-content: center;
  }
  .bthomecontainer .bthomebod p {
    display: none;
  }
  .bthomecontainer .bthome .encartop {
    display: none;
  }
  .bthomecontainer .bthome:hover {
    margin-top: 0;
    margin-bottom: 0;
  }
  section.faq .card-body {
    width: 100%;
    margin-left: 0px;
    background-color: transparent;
    padding: 5px;
  }
  section.faq .titre {
    color: #fff;
    font: normal normal normal 30px/50px "Bebasneue";
  }
 
  .labocontent3 {
    background-image: none;
  }
  .decolab {
    background: #fff url(images/labo_smart.jpg) no-repeat center;
    background-size: cover;
    min-height: 500px;
    margin-top: 0;
    margin-bottom: 50px;
  }
}

@media (max-width: 992px) {
  .burger {
    display: flex !important;
  }

  .bttop {
    right: 90px;
    top: 8px;
  }
  .bttop.service {
    right: 25px;
    top: 8px;
  }
  #wp-megamenu-top {
    padding-right: 0px;
    padding-left: 0px;
  }

  #mega-menu-wrap-top {
      top: 40px;
  }


  .firstsec h1 {
    color: #fff;
    font-size: 45px;
    line-height: 120%;
  }
  .firstsec h1 span {
    font-size: 45px;
    line-height: 120%;
  }

  .homevideo h1 {
    font-size: 40px;
    line-height: 120%;
  }
  .firstsecservcont {
    padding: 0 40px 40px 40px;
  }
  .firstsecservcont h1 {
    font-size: 40px;
    line-height: 120%;
  }

  .bthomecontainer .bthome .bthomebod h2 {
    font-size: 25px;
  }

  .bthomecontainer {
    margin-top: -112px;
  }

  .decouvrir {
    background-image: none;
  }
  .menutop {
    top: 0;
  }
  .homevideo {
    /*height: 70vh;*/
    padding-bottom: 0;
    min-height: 450px;
    padding: 200px 0 100px 0;
  }

  .btencartgeneralcontainer .bthome {
    height: auto;
    margin-top: 45px;
  }
  .btencartgeneralcontainer {
    padding: 0 15px;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .btencartgeneralcontainer .bthomebod {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    flex-direction: column;
    justify-content: center;
  }
  .btencartgeneralcontainer .bthomebod p {
    display: none;
  }
  .wpforms-field-layout-columns {
    margin: 0 10px !important;
  }

  .formcontactwrap {
    margin: 20px 20px !important;
  }
  section.faq .pAskFaq {
    font-size: 16px;
    text-transform: uppercase;
    font-family: "Open Sans";
    font-size: 14px;
    padding: 10px 30px 10px 5px;
    font-weight: bold;
    line-height: 150%;
  }
  section.faq .card-header a.open.collapsed .pAskFaq {
    background-size: 25px;
  }
  section.faq .card-header a.open .pAskFaq {
    background: url("images/accordionon.png") no-repeat right 0px center;
    background-size: 25px;
  }

  #breadcrumbs{display: none;}
}

@media (max-width: 866px) {
  .logoheadsmart {
    display: flex;
  }
  .logohead,
  .header-desktop {
    display: none;
  }
  .bttop {
    display: none;
    right: 10px;
  }
  .menusmart a.bt {
    display: block !important;
  }
  .bttop-mobile {
    display: flex;
  }
  #headbar {
    /*ajouter par lamia*/
    display: flex;
    align-items: center;
    justify-content: start;
  }
  .btn-header {
    width: 8rem;
  }

}

@media (max-width: 768px) {
  h2 {
    font: normal normal normal 40px/50px "Bebasneue";
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
    color: #000000;
  }

  .firstsecserv {
    height: auto;
    padding: 150px 10px 20px 10px;
    z-index: 9;
  }
  .actu4art.card-deck {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
  .btencartgeneralcontainer {
    grid-template-columns: repeat(1, 1fr);
  }
  .actucontent .card-title {
    font-family: "Bebasneue";
    font-size: 28px;
    margin-top: 10px;
  }
  .wp-pagenavi span.pages {
    display: none;
  }
  .wp-pagenavi a.first {
    display: none;
  }

  .page-template-page_geoloc .contentpage {
    padding: 20px 20px;
  }
}
@media (max-width: 650px) {
  .bthomecontainer {
    margin-top: 0px;
  }
  .homevideo {
    height: auto;
   padding: 100px 0 0 0;
    padding-bottom: 0;
  }
}
@media (max-width: 576px) {
  ul.cr {
    padding-left: 0;
  }
  ul.cr li {
    list-style-type: none;
    background-image: none;
    padding: 0;
  }
  .bthomecontainer {
    grid-template-columns: repeat(1, 1fr);
  }
  .homenewsletter div.wpforms-container-full .wpforms-form input[type="email"] {
    width: 100% !important;
  }
  .homedemande {
    padding: 35px 24px;
    margin-top: 0;
  }
  .homevideo .content h1 span {
    font-size: 16px;
  }
  .homevideo h1 {
    font-size: 30px;
    line-height: 120%;
  }

  .firstsecservcont {
    padding: 0 5px 40px 5px;
  }
  section {
    padding: 20px 0;
  }
  section.homeactu {
    padding: 0;
  }
  .firstsecsearch .firstsecservcont {
    padding-bottom: 78px;
  }
  .rsformnews img {
    max-width: 50px;
  }
  .searchgrid {
    padding: 50px 0%;
  }
  .containerelementor {
    padding-left: 15px;
    padding-right: 15px;
  }
  .liseretlabo {
    width: 100%;
  }
  .liendatab {
    display: block !important;
    background-color: #f47e32 !important;
    margin-top: 10px !important;
    text-align: center !important;
  }

  .menubottomdatab {
    display: none;
  }
  .entry-content h1 {
    font-size: 40px;
    line-height: 110%;
    margin: 2rem 0;
  }
  .entry-content h2 {
    font-size: 30px;
    line-height: 110%;
    margin: 1.5rem 0;
  }
  .page-template-page_devis .decoservice {
    max-width: 300px;
  }
   .homefaq .titre{
    font: normal normal normal 30px/50px "Bebasneue";
  }
  .homefaq .pAskFaq {
    font-size: 20px;
  }  
}
@media (max-width: 466px) {
  .btn-devis-mobile {
    background-image: none !important;
    padding: 5px 10px;
  }
  .logoheadsmart {
      max-height: 28px !important;
  }
}
@media (max-width: 330px) {
  .logoheadsmart {
    max-height: 25px !important;
  }
}
@media (max-width: 390px) {
  #headbar {
    height: 120px !important;
    padding: 3px;
    align-items: flex-start !important;
  }
  .btn-devis-mobile {
    top: 55px;
    left: 20px;
    max-width: 180px;
    text-align: center;
    padding: 5px 10px;
  }  

  .homevideo {
    padding: 120px 0 0 0;
}
}
@media (max-width: 300px) {
  footer .logofoot {
    max-width: 100%;
  }

  .homecont {
    width: auto;
  }
}

/* MENU SMART */

/*  BURGER =================================== */

.logoheadsmart {
  max-height: 65px;
}

#headbar {
  background-color: #06171f;
  height: 80px;
  padding: 15px;
  position: fixed;
  z-index: 99;
  width: 100%;
}
.burger {
  width: 10px;
  height: 40px;
  top: 0;
  position: relative;
  border-radius: 4px;
  z-index: 1031;
}

.burger span {
  position: relative;
  margin-top: 9px;
  margin-bottom: 9px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 50%;
  margin-left: -15px;
  margin-top: -1.5px;
}

.burger span,
.burger span::before,
.burger span::after {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #fff;
  outline: 1px solid transparent;
  -webkit-transition-property: background-color, -webkit-transform;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  transition-property: background-color, transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.burger span::before,
.burger span::after {
  position: absolute;
  content: "";
}
.burger span::before {
  top: -13px;
}
.burger span::after {
  top: 12px;
}
.burger.clicked {
  z-index: 1040;
}

.burger.clicked span {
  background-color: transparent;
}

.burger.clicked span::before {
  -webkit-transform: translateY(13px) rotate(45deg);
  -moz-transform: translateY(13px) rotate(45deg);
  -ms-transform: translateY(13px) rotate(45deg);
  -o-transform: translateY(13px) rotate(45deg);
  transform: translateY(13px) rotate(45deg);
}

.burger.clicked span::after {
  -webkit-transform: translateY(-13px) rotate(-45deg);
  -moz-transform: translateY(-13px) rotate(-45deg);
  -ms-transform: translateY(-13px) rotate(-45deg);
  -o-transform: translateY(-13px) rotate(-45deg);
  transform: translateY(-13px) rotate(-45deg);
}

.burger.clicked span:before,
.burger.clicked span:after {
  background-color: #ffffff;
}

.burger:hover {
  cursor: pointer;
}

.menusmart {
  background-color: #06171fef;
  position: fixed;
  z-index: 15;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  padding: 100px 40px 70px 0px;
  overflow-y: auto;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.menusmart.show {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}

.menusmart ul {
  list-style-type: none;
  margin: 0;
}
.menusmart a {
  padding-top: 10px;
  color: #ddd;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
}
.menusmart a.bt {
  margin: 10px 32px !important;
  display: none;
}
.menusmart > li {
  margin-bottom: 20px;
}
.menusmart li.menu-item-has-children > a {
  border-bottom: 1px solid #646464;
  font-weight: 600;
}
.menusmart li.menu-item-has-children > a::after {
  font-family: "FontAwesome";
  font-weight: 600;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
}
.menusmart li.menu-item-has-children .sub-menu li {
  margin-bottom: 0px;
}
.menusmart hr {
  border-top: 1px solid #ddd;
}
.menusmarticone {
  justify-content: space-between;
  padding-left: 35px;
  align-items: center;
}
.menusmarticone a {
  display: inline-block;
  margin-left: 5px;
}
